<?php
@session_start();
define( 'MAX_SESSION_TIEMPO', 3600 * 2 );

include("../inc_config/con_cc.php");
$aa_cp1 = $_REQUEST['cp1'];
$bb_cp2 = md5($_REQUEST['cp2']);


$sql = $mysqli->query("select * from tb_usuarios where usuario='$aa_cp1' and password='$bb_cp2' and estado='1'");
$num = $sql->num_rows;

if ($num==1){
	$row = $sql->fetch_assoc();
	$_SESSION['_ERP_ID_USUARIO']     = $row['id_usuario'];    
	$_SESSION['_ERP_ID_PERFIL']      = $row['id_perfil']; 	
	$_SESSION['_ERP_OK_SOFT']  = 5798799080;
	$_SESSION['_ERP_NOMBRE_USUARIO'] = $rows['nombres'];

	echo 1;
	
}else{
	
	unset($_SESSION['_ERP_ID_USUARIO']);
	unset($_SESSION['_ERP_NOMBRE_USUARIO']);
	unset($_SESSION['_ERP_ID_PERFIL']);
	unset($_SESSION['_ERP_OK_SOFT']);
		
	echo 0;
}

?>